.menuwrap	{ width: 200px; height: auto; font: Arial; font-size: 12px; margin-left: 6px; }
.menuwrap a { color: #3c3c3c; }
.menuwrap a.hover { text-decoration: underline; }
.menuwrap .selected { color: #4E9FD4; font-weight: bold; }

.menuwrap .selectedhead { color:#990000; font-weight: bold; font-size:14px; }

.menuwrap .selectedhead { color:#990000; font-weight: bold; font-size:14px; }

.menuhdbg	{	width: 192px; height: 29px; color: #fff; background: url(../pix/menuheadbg.jpg); padding: 8px 0px 0px 8px; font-size: 16px; font-weight: bold; }
.menuwrap ul	{ background: #F6F6F6; width: 198px; border-right: 1px solid #C3C3C3; border-left: 1px solid #C3C3C3; padding: 0px; margin: 0px; list-style-type: none; }
.menuwrap li	{ padding: 5px 0px 0px 7px; height: 26px; }

.menuwrap .bdr	{ border-bottom: 1px solid #E6E6E6; }

.gapx	{ padding: 4px; height: 2px; width: auto; clear: both; }